=== debian/changelog ===
theme-customizer (0.9-74) stable; urgency=low

  * re-enabled multilanguage support
  * hopefully fixed issue where random users couldn't get TC to affect anything

 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 06 Mar 2011 11:17:29 +0200
