## theme-customizer 0.9-75

=== debian/changelog ===
theme-customizer (0.9-75) stable; urgency=low

  * original hildon-home ain't restored from backup during uninstall anymore since it was causing troubles with CSSU. User should use restore function manually instead.
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Sun, 06 Mar 2011 22:50:29 +0200
