=== debian/changelog ===
theme-customizer (0.9-76) stable; urgency=low

  * removed cssutransitionstuner depency and added detection if user has it installed manually or not and then show or hide Tune Transitions -button
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Fri, 11 Mar 2011 10:22:29 +0200
