=== debian/changelog ===
theme-customizer (0.9-77) stable; urgency=low

  * added new way to reload services, this should reduce needs of rebooting after applying settings. Big thanks to jstokes at TMO.
  
 -- D-Iivil <ricky@hevikaraoke.fi>  Tue, 19 Apr 2011 12:10:29 +0200
